/* ヘッダー */
.header {
    position: fixed;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    z-index: 100;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 17px 107px 17px 48px;
    background-color: #f2eddf;
}

.header__logo {
    width: auto;
    height: auto;
}

.global-nav__list {
    display: flex;
}

.global-nav__list li {
    position: relative;
    margin-right: 30px;
    font-family: 'Noto Sans JP';
    font-weight: bold;
    list-style: none;

}

.global-nav__list li a {
    text-decoration: none;
    color: #000000;
}

.global-nav__list .gnav-item:last-child {
    margin-right: 0;
}

/* 以下、ハンバーガーメニュー */
.hamburger {
    display: none;
}

/* インプット チェックボックス 非表示 */
#btn {
    display: none;
}

/* ハンバーガーボタン */
.h-btn {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    z-index: 200;
}

.h-btn span::before,
.h-btn span,
.h-btn span::after {
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 3px;
    width: 34px;
    background-color: #111111;
}

.h-btn span::before {
    content: "";
    top: 14px;
}

.h-btn span {
    top: 14.5px;
    margin: auto;
}

.h-btn span::after {
    content: 'MENU';
    top: 22px;
    height: 0;
    font-size: 12px;
    height: 0;
}

#btn:checked~.h-btn span {
    background-color: transparent;
}

#btn:checked~.h-btn span::before {
    transform: rotate(45deg);
    left: 0;
    top: 14.5px;
    background-color: #ffffff;
}

#btn:checked~.h-btn span::after {
    transform: rotate(-45deg);
    top: 14.5px;
    height: 3px;
    left: 0;
    background-color: #ffffff;
    content: "";
}

.hamburger__inner {
    position: fixed;
    z-index: 175;
    left: 0;
    top: 0;
    width: 80%;
    height: 100%;
    background-color: #f2eddf;
    font-size: 20px;
    font-weight: 100;
    transform: translateX(-100%);
    margin: 0;
    transition: 0.3s;
}

#btn:checked~.hamburger__inner {
    transform: translateX(0);
}

#btn:checked~.modal-bg {
    display: block;
}

.hamburger__menu {
    width: 100%;
    background-color: #ffffff;
    padding-left: 0;
    margin: 0;
}

.hamburger__menu > .menu-item {
    position: relative;
    color: #111111;
    border-bottom: 1px solid #d0d0d0;
    font-size: 14px;
    list-style: none;
}

.hamburger__menu > .menu-item:last-child {
    border-bottom: none;
}

.hamburger__menu .menu-item a {
    padding: 13px 10px 13px 8px;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    color: #111111;
}

.hamburger__menu .menu-item .submenu-toggle {
	all: unset;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 3px;
    font-size: 26px;
    color: #E74290;
}

.modal-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100vw;
    height: 100vh;
    z-index: 150;
}

.sub-menu .menu-item {
    border-top: 1px solid #d0d0d0;
    background-color: #efefef;
}

@media screen and (max-width: 1180px) {
    .header__inner {
        padding: 8px 0 8px 8px;
    }

    .header__logo {
        width: 150px;
    }

    .global-nav {
        display: none;
    }

    .hamburger {
        display: block;
    }

    #btn:checked~.modal-bg {
        display: block;
    }

    .h-btn {
        height: 40px;
    }

    .h-btn span {
        top: 8px;
    }
}